Background PBLS 2014 Speakers

SAS Visual Analytics Credentials

New exam available. Choose the credential that is right for you.

New! This exam is designed for users on SAS Visual Analytics on SAS Viya version 8.3 or SAS 9.4 version 7.5

This exam is designed for users on SAS Visual Analytics on SAS 9.4 version 7.4

Credential remains valid, but this exam will not be available after December 31, 2019.

Back to Top